Subject: Perl-LZO (Compress::LZO) 1.00 released
From: "Markus F.X.J. Oberhumer" <[email-masked]>
Date: 28 Aug 1998 14:55:14 GMT
Newsgroups: comp.lang.perl.announce,comp.lang.perl.modules

Perl-LZO -- LZO bindings for Perl5

              Copyright (c) 1996-1998 Markus F.X.J. Oberhumer
                   <[email-masked]>

What is LZO ?
=============

LZO is a portable lossless data compression library written in ANSI C.
It offers pretty fast compression and *very* fast decompression.
Decompression requires no memory.

In addition there are slower compression levels achieving a quite
competitive compression ratio while still decompressing at
this very high speed.

What is Perl-LZO ?
==================

Perl-LZO provides LZO bindings for Perl5. I.e. you can access the
LZO library from your Perl scripts thereby compressing ordinary
Perl strings.

Where can I get it ?
====================

Point your browser to http://wildsau.idv.uni-linz.ac.at/mfx/lzo.html

Any caveats ?
=============

As I'm no Perl guru I'm not sure if I got everything right - it
works fine for me, though.

Bug fixes and other feedback are welcome.

Copyright
=========

LZO and Perl-LZO are Copyright (C) 1996, 1997, 1998
Markus Franz Xaver Johannes Oberhumer <[email-masked]>

LZO and Perl-LZO are distributed under the terms of the
GNU General Public License (GPL).  See the file COPYING.

-- 
-----   Markus Oberhumer <[email-masked]>   -----
-----          http://wildsau.idv.uni-linz.ac.at/mfx/           -----
-----     5E CB 5C 85 DE AF 9E BF  E9 DA 7E 6A 39 F8 CC 67      -----

                         3 WARPS TO URANUS